import http from "@/api";

/**
 * @name 全局模块(在公司下面的数据)
 */

//质检单列表
export const getQualityInspectListApi = (params: any) => {
    return http.get<any>(`quality_inspect`, params);
};
//刷新 /admapi/quality_inspect/reload
export const getQualityInspectReloadApi = (params: any) => {
    return http.get<any>(`quality_inspect/reload`, params);
};
//导出
export const getQualityInspectExportApi = (params: any) => {
    return http.get<any>(`quality_inspect/export`, params);
};
